*.ddp
*.vcx
*.scc
*.~bpl
*.~dfm
*.dcu
*.~pas
*.~ddp
*.~dpk
*.~dpr
*.log
*.map
/Components/SmartDataSet/Sample
/Components/SmartDataSet/Source/bak
/Components/SmartDataSet/SmartDataSet.zip
/Components/SmartDataSet/Source/sdIDTree.no link.pas
